
Foreman - Bug #647

subnet options remain if even if choosing a domain without a subnet

02/03/2011 02:49 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

if you toggle between a domain with a subnet and a domain without a subnet, the subnet field will remain.

History

#1 - 03/15/2011 03:29 AM - Ohad Levy

fixed as part of the bulk updates to the new look and feel.

#2 - 03/15/2011 03:29 AM - Ohad Levy

- Status changed from New to Closed
